# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 02bc6d6be5dec24aeefeb5467d9b6186
tags: 13fd2134108b1bee6e44abe448cbcd6e
